Package dnf-plugins-core

We are done! This package is released with Python 3 support, and all is good in the world.


See dnf-plugins-core in the Fedora Package Database, or go directly to the corresponding spec file.

Fedora

Only python2-dnf-plugin-migrate is not available for Python 3, because it depends on yum.

RPMs
  • python2-dnf-plugin-leaves-2.0.0-1.fc27
    • × python(abi) = 2.7
  • python2-dnf-plugin-local-2.0.0-1.fc27
    • × python(abi) = 2.7
  • python2-dnf-plugin-migrate-2.0.0-1.fc27
    • × python(abi) = 2.7
  • python2-dnf-plugin-show-leaves-2.0.0-1.fc27
    • × python(abi) = 2.7
  • python2-dnf-plugin-versionlock-2.0.0-1.fc27
    • × python(abi) = 2.7
  • python2-dnf-plugins-core-2.0.0-1.fc27
    • × python(abi) = 2.7
  • python3-dnf-plugin-leaves-2.0.0-1.fc27
    • python(abi) = 3.6
  • python3-dnf-plugin-local-2.0.0-1.fc27
    • python(abi) = 3.6
  • python3-dnf-plugin-show-leaves-2.0.0-1.fc27
    • python(abi) = 3.6
  • python3-dnf-plugin-versionlock-2.0.0-1.fc27
    • python(abi) = 3.6
  • python3-dnf-plugins-core-2.0.0-1.fc27
    • python(abi) = 3.6

Dependent packages

Dependency Tree

Groups

Dependencies

4 Released; 2 Dropped
Package Upstream Fedora
  dnf  
  libdnf  
  python-sphinx  
  python3   bug (NEW)
  python2   X
  yum   X